@charset "utf-8";
/*==================================================
	【about】ページ固有のスタイル
==================================================*/
#about table {
	width: 60%;
	font-size: 120%;
	border-collapse: separate;
	margin: 0 auto;
}
#about table th {
	width: 25%;
	font-size: 90%;
	font-weight: 500;
	letter-spacing: 5px;
}
#about table th,
#about table td {
	border-top: var(--color-font) 1px solid;
	padding: 14px 25px;
}
#about table td.border_none {
	border-top: none;
	padding-top: 0;
}
#about table tr:last-child th,
#about table tr:last-child td {
	border-bottom: var(--color-font) 1px solid;
}
#about table td {
	display: flex;
	align-items: center;
}
#about table td .icon {
	display: inline-block;
	width: 40px;
	margin-left: 15px;
}
#about table td .map {
	margin-left: 15px;
}
#about .store {
	font-size: 135%;
	margin: 50px 0 0;
}
#about iframe {
	display: block;
	margin: 10px auto 0;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#about table {
		width: 100%;
	}
	#about iframe {
		width: 100%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#about table {
		font-size: 100%;
	}
	#about table th {
		width: 22%;
		font-size: 95%;
		letter-spacing: 3px;
		padding: 14px 0;
	}
	#about table td {
		display: block;
	}
	#about table td .icon,
	#about table td .map {
		margin-left: 0px;
	}
	#about .store {
		font-size: 120%;
		margin: 40px 0 0;
	}
}